section.single-insights_sec {
    padding: 80px 130px;
}
.pb_insights_image {
    position: relative;
}
.pb_insights_heading h2 {
	font-size: 28px;
    font-weight: 800;
    line-height: 34px;
    color: #14212b;
    margin: 20px 0;
}
.pb_let_insights_block h4 {
	font-size: 24px;
    font-weight: 800;
    line-height: 32px;
    color: #14212b;
    margin-bottom: 25px;
}
.pb_insights_post_date span {
    font-size: 15px;
    color: #222; 
}
.pb_insights_content {
   margin: 20px 0px;
}
.pb_insights_content, .pb_insights_content p {
    color: #616161;
    line-height: 28px;
    font-size: 16px;
    margin-bottom: 20px;
}
.pb_let_insights_block_inner_item {
    margin-bottom: 30px;
    display: flex;
}
.pt_lt_image {
    display: flex;
    width: 50%;
}
.pt_lt_image img {
    width: 110px;
    margin-right: 10px;
    border-radius: 5px;
    height: 75px;
    object-fit: cover;
}
.pt_lt_content p {
    line-height: 22px;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 7px;
    color: #243b64;
}
.pt_lt_content span {
    color: #333;
    line-height: 20px;
    font-size: 13px;
}
.pt_lt_content {
    padding-left: 10px;
    width: 100%;
}
.insights_categories h4 {
    margin-bottom: 10px;
}
.insights_categories li a:hover, .related_insights_post  .blog_content h3 a:hover, .pb_let_insights_block_inner_item:hover p {
	color: #f3742a !important;
}
.insights_categories li a {
    color: #243b64  !important;
    font-size: 16px;
    font-weight: 600;
    position: relative;
    display: block;
    padding: 5px 0;
}
.insights_categories li a i {
    margin-right: 10px;
    transform: rotate( -90deg);
    -webkit-transform: rotate( -90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    margin-right: 10px;
}
.related_insights_post {
    padding-top: 50px;
}
.related_insights_post .section_header_center h2 {
    margin-bottom: 0;
}
.post_pagination {
    padding-top: 70px;
}
.post_pagination .page-link {
    color: #243b64;
}
.post_pagination .page-link:hover {
    color: #fff !important;
    background-color: #243b64;
    border-color: #243b64;
}
.post_pagination .page-link:focus {
    box-shadow: 0 0 0 0.2rem rgb(205 219 234 / 25%);
}
.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #243b64;
    border-color: #243b64;
}
ul.blog_post_list li {
    background: #f3742a !important;
}
.ingights_blog_main, .about_main_section_inner {
    margin-bottom: 40px;
    box-shadow: 6px 5px 30px 0px rgb(0 0 0 / 12%);
    background: #fff;
    border-radius: 10px;
    padding: 30px;
}
.main_about_short {
    padding: 0;
}
.inner_about_new {
    background: #243b64;
    color: #fff;
}
.inner_about_new h3, .inner_about_new p {
    color: #fff !important;
}
.inner_about_new .col-md-5 {
    padding: 0;
}
.inner_about_new {
    margin: 0 auto;
}
.new_about_inner h3 {
    font-size: 17px !important;
    margin-bottom: 5px!important;
}
.erperties .s_grid {
    position: relative;
    margin-top: 40px;
    box-shadow: 6px 5px 30px 0px rgb(0 0 0 / 12%);
    border-radius: 10px;
    padding: 35px;
    margin-bottom: 0;
    transition: all 0.3s;
    text-align: center;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
}
.erperties .s_grid:before {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: #0000009e;
    content: '';
    mix-blend-mode: multiply;
}
.erperties .s_grid h3, .erperties .s_grid p {
	color: #fff;
	position: relative;
}
.erperties .content {
    position: relative;
    max-width: 100%;
    margin: auto;
    overflow: hidden;
    margin-bottom: 30px;
    height: 315px;
}
.erperties .content .content-overlay {
    background-color: #373642;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    border-radius: 10px;
    border: 1px solid #c6b069;
    -webkit-transition: all .4s ease-in-out 0s;
    -moz-transition: all .4s ease-in-out 0s;
    transition: all .4s ease-in-out 0s;
}
.erperties .content-image {
    width: 100%;
	margin-left: auto!important;
    /*height: 400px;*/

}
.erperties .fadeIn-bottom {
    top: 80%;
}
.erperties .content-details {
    position: absolute;
    text-align: center;
    padding-left: 1em;
    padding-right: 1em;
    width: 100%;
    top: 50%;
    left: 50%;
    opacity: 0;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}
.erperties .content .content-overlay {
    background-color: #373642;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    border-radius: 0px;
    border: 0px solid #c6b069;
    -webkit-transition: all .4s ease-in-out 0s;
    -moz-transition: all .4s ease-in-out 0s;
    transition: all .4s ease-in-out 0s;
	margin: 0;
}
.erperties .content-title {
    width: 60%;
    border-bottom: 1px solid #c6b069;
    font-size: 18px;
    color: #fff;
    font-weight: 500;
    padding: 20px 0px;
}
.erperties .content-overlay {
    margin: 20px;
}
.erperties .content .primary-btn {
    border-radius: 0; 
}
.erperties .single-gallery .content-title {
    width: 60%;
    border-bottom: 1px solid #c6b069;
    font-size: 18px;
    color: #fff;
    font-weight: 500;
    padding: 20px 0;
}
.erperties .primary-btn {
    background-color: #f3742a;
    line-height: 42px;
    padding-left: 30px;
    padding-right: 30px;
    border-radius: 25px!important;
    border: none;
    color: #fff;
    display: inline-block;
    font-weight: 500;
    position: relative;
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
    cursor: pointer;
    position: relative;
}
.erperties .content:hover .content-details {
    top: 50%;
    left: 50%;
    opacity: 1;
}
.erperties .content:hover .content-overlay {
    opacity: .8;
}
.erperties .show_content {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #0000009e;
    width: 100%;
    padding: 10px 20px;
}
.erperties .show_content h2 {
    margin-bottom: 0;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
}
.erperties .content-details p {
    color: #fff;
    font-size: 16px;
    line-height: 22px;
}
.erperties .read_more_link {
    color: #fff !important;
    background: #f3742a !important;
    padding: 10px 25px;
    border-radius: 25px;
}
.erperties .read_more_link span:after {
    color: #fff;
}
.brandlist_home_logo {
    display: inline-block;
}
.home_logo_marquee {
    display: inline-block;
}
.brandlist_home_logo img {
    margin: 15px 15px;
   
    height: auto;
}
.who_we_Are .modal-dialog {
    width: 100%;
    max-width: 800px;
}
.who_we_Are .modal-footer {
    border-top: 0;
    padding: 5px;
}
.who_we_Are .modal-content {
    background: #243b64;
}
.who_we_Are .custom_btn_bg_black:hover {
    background: #243b64;
    color: #f3742a !important;
    border-color: #f3742a;
    cursor: pointer;
}
.who_we_Are .modal-body {
    padding: 10px;
    padding-bottom: 0;
}
.who_we_Are .custom_btn_bg_black {
    padding: 10px 10px;
    min-width: 140px;
}
